KLA11763
Multiple vulnerabilities in Google Chrome
Updated: 05/29/2020
Detect date
?
05/05/2020
Severity
?
Warning
Description

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to cause denial of service.

Below is a complete list of vulnerabilities:

  1. Type confusion vulnerability in Blink component can be exploited to potentially cause denial of service.
  2. Stack buffer overflow vulnerability in SCTP component can be exploited to potentially cause denial of service.
Affected products

Google Chrome earlier than 81.0.4044.138

Solution

Update to the latest version
Download Google Chrome

Original advisories

Stable Channel Update for Desktop

Impacts
?
DoS 
[?]
Related products
Google Chrome
CVE-IDS
?
CVE-2020-64640.0Unknown
CVE-2020-68310.0Unknown